.visually-hidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

.demo-header {
  margin-bottom: 40px;
}

.block-typical {
  background-color: $--color-white;
  border-radius: 8px;
  padding: 30px;
  margin-bottom: 40px;
  border: 1px solid $--color-disable;
  &.view-item-block {
    padding-top: 50px;
    padding-bottom: 5px;
  }
}

.activity__block {
  @extend %flex-jc-end;
  margin-bottom: 30px;
  &.reverse {
    flex-direction: row-reverse;
  }
  &-wrapper {
    display: flex;
  }
  .el-switch {
    margin-left: 10px;
  }
}

.create-date-lable {
  font-size: $-font-size-sm;
  color: $--color-menu-label;
  margin-bottom: 0;
}

.success-item {
  color: $--color-success;
}
.error-item {
  color: $--color-danger;
}

.el-input__prefix {
  left: -5px;
}

.main-heading {
  display: none;
  text-align: center;
  text-transform: uppercase;
  font-size: 70px;
  line-height: 85px;
  margin-top: 40px;
  margin-bottom: 80px;
  color: $-color-text-primary-public;
  @include media-breakpoint-down(lg) {
    display: block;
    margin-top: 20px;
  }
  @include media-breakpoint-down(md) {
    font-size: 50px;
    line-height: 65px;
    margin-top: 20px;
    margin-bottom: 60px;
  }
  @include media-breakpoint-down(sm) {
    font-size: 45px;
    line-height: 55px;
    margin-top: 30px;
    margin-bottom: 60px;
  }
  @include media-breakpoint-only(xs) {
    font-size: 25px;
    line-height: 32px;
    margin-top: 30px;
    margin-bottom: 40px;
  }
  &_inner {
    text-align: left;
    font-size: 40px;
    line-height: 55px;
    margin-top: 30px;
    margin-bottom: 80px;
    color: $-color-text-primary-public;
    @include media-breakpoint-down(md) {
      font-size: 35px;
      line-height: 48px;
      margin-top: 30px;
      margin-bottom: 60px;
    }
    @include media-breakpoint-down(sm) {
      font-size: 28px;
      line-height: 35px;
      margin-top: 30px;
      margin-bottom: 50px;
    }
    @include media-breakpoint-only(xs) {
      font-size: 25px;
      line-height: 32px;
      margin-top: 30px;
      margin-bottom: 50px;
    }
  }
}
